body {
  background-color: #fff;
  font-family: 'Aeonik Pro', sans-serif;
  color: #000;
  font-size: 20px;
  line-height: 140%;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 82px;
  line-height: 110%;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 64px;
  line-height: 120%;
  font-weight: 400;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 28px;
  line-height: 140%;
  font-weight: 400;
}

a {
  text-decoration: none;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: 400;
}

.section {
  overflow: hidden;
}

.section.is--hero {
  padding-bottom: 140px;
}

.section.is--header {
  z-index: 1000;
  overflow: visible;
  padding-bottom: 190px;
}

.section.is--cases {
  padding-bottom: 140px;
}

.section.is--clients {
  padding-bottom: 140px;
}

.section.is--contact {
  padding-top: 2.22rem;
  padding-bottom: 4.86rem;
  background-color: #f9f9f9;
}

.section.is--footer {
  padding-top: 4.44rem;
  padding-bottom: 4.44rem;
  background-color: #f9f9f9;
}

.section.is--services {
  padding-bottom: 140px;
}

.container {
  width: 100%;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 32px;
  padding-left: 32px;
}

.container.is--header {
  position: fixed;
  z-index: 9999;
  padding-top: 32px;
  padding-bottom: 24px;
  background-color: #fff;
}

.custom-code {
  display: none;
  overflow: hidden;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 136px;
  height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.header__logo-img {
  width: 100%;
}

.header__nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
}

.header__nav-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-right: 110px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
  transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
}

.header__nav-item:hover {
  text-decoration: underline;
}

.header__nav-item.is--last {
  margin-right: 0px;
}

.header__nav-item.is--mobile {
  display: none;
}

.hero__headline {
  width: 84%;
  margin-right: -32px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-size: 5.7rem;
  line-height: 100%;
  letter-spacing: -0.02em;
}

.hero__circle-button {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 13.19rem;
  height: 13.19rem;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-radius: 100%;
  background-color: #03f;
}

.hero__circle-text {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.hero__circle-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  height: 26%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cases__grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 28px;
  grid-row-gap: 64px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.cases__grid.is--services {
  margin-top: 48px;
  grid-row-gap: 0px;
}

.cases__card {
  width: 100%;
}

.cases__card-img {
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 400ms cubic-bezier(.645, .045, .355, 1);
  transition: -webkit-transform 400ms cubic-bezier(.645, .045, .355, 1);
  transition: transform 400ms cubic-bezier(.645, .045, .355, 1);
  transition: transform 400ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 400ms cubic-bezier(.645, .045, .355, 1);
  -o-object-fit: cover;
  object-fit: cover;
}

.cases__card-category {
  color: #8e8e8e;
  text-decoration: none;
}

.cases__card-category:hover {
  text-decoration: underline;
}

.cases__card-img-wrap {
  overflow: hidden;
  height: 30.5rem;
  margin-bottom: 1.1rem;
}

.clients {
  border-top: 1px solid #000;
}

.clients__grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.clients__headline {
  margin-top: 32px;
  margin-bottom: 40px;
}

.clients__card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 186px;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: background-color 300ms cubic-bezier(.645, .045, .355, 1), opacity 300ms cubic-bezier(.645, .045, .355, 1);
  transition: background-color 300ms cubic-bezier(.645, .045, .355, 1), opacity 300ms cubic-bezier(.645, .045, .355, 1);
}

.clients__card:hover {
  background-color: #fbfbfb;
}

.clients__card-logo {
  width: 200px;
  height: 80px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.testimonials {
  overflow: visible;
  padding-top: 32px;
  padding-bottom: 187px;
  border-top: 1px solid #000;
}

.testimonials__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider-nav.is--testimonials {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.testimonials__headline {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.slider-nav__button-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 100%;
  -webkit-transition: opacity 300ms cubic-bezier(.645, .045, .355, 1), color 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1);
  transition: opacity 300ms cubic-bezier(.645, .045, .355, 1), color 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1);
  cursor: pointer;
}

.slider-nav__button-arrow:hover {
  background-color: #000;
  color: #fbfbfb;
}

.slider-nav__button-arrow:active {
  background-color: #292929;
}

.slider-nav__arrow {
  width: 40px;
  height: 40px;
}

.swiper.is--testimonials {
  overflow: visible;
}

.swiper-wrapper.is--testimonials {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
}

.swiper-wrapper.is--testimonials.cases__grid {
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.swiper-slide.is--testimonials {
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.testimonials__slide-text {
  margin-bottom: 48px;
  font-size: 40px;
  line-height: 130%;
}

.testimonials__info-description {
  color: #8e8e8e;
}

.contact-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 28px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.contact__text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 40px;
  line-height: 120%;
}

.contact__title {
  margin-bottom: 28px;
}

.contact__links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 120px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contact__link {
  margin-bottom: 16px;
  font-family: 'Aeonik Pro', sans-serif;
  text-decoration: underline;
}

.contact__link:hover {
  text-decoration: none;
}

.contact__link:active {
  color: #5f5f5f;
}

.contact__link.is--last {
  margin-bottom: 0px;
}

.input-container {
  position: relative;
  z-index: 10;
  height: 72px;
  margin-bottom: 28px;
}

.input-container.is--textarea {
  height: auto;
  min-height: 72px;
  margin-top: 16px;
  margin-bottom: 48px;
}

.form-label {
  position: absolute;
  left: 0%;
  top: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-bottom: 0px;
  padding-top: 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: color 300ms cubic-bezier(.455, .03, .515, .955), font-size 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
  transition: color 300ms cubic-bezier(.455, .03, .515, .955), font-size 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
  transition: color 300ms cubic-bezier(.455, .03, .515, .955), transform 300ms cubic-bezier(.645, .045, .355, 1), font-size 300ms cubic-bezier(.645, .045, .355, 1);
  transition: color 300ms cubic-bezier(.455, .03, .515, .955), transform 300ms cubic-bezier(.645, .045, .355, 1), font-size 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
}

.form-label.is--textarea {
  padding-top: 6px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.input-field {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000;
  background-color: transparent;
  font-size: 20px;
}

.invite__form-input-group {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 4.41rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.invite__form-input-group.is--textarea {
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.inputs-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 28px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 64px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #000;
  border-radius: 1000px;
  background-color: transparent;
  -webkit-transition: color 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1);
  transition: color 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1);
  color: #000;
}

.button:hover {
  background-color: #000;
  color: #fbfbfb;
}

.button:active {
  background-color: #292929;
}

.contact-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 82px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contact-form__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-form__footer-text {
  color: #8e8e8e;
  line-height: 120%;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-link {
  margin-right: 48px;
  -webkit-transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
  transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
}

.footer-link:hover {
  opacity: 0.5;
}

.footer-link.is--last {
  margin-right: 0px;
}

.mobile-menu-button {
  display: none;
}

.contact__wrap {
  display: inline-block;
}

.success-message {
  margin-top: 24px;
  border: 1px solid #000;
  background-color: transparent;
}

.error-message {
  border: 1px solid #c73a3a;
  background-color: transparent;
  color: #c73a3a;
}

.form-alert {
  display: none;
  color: #d11111;
  font-size: 14px;
}

.services {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #000;
}

.services__headline {
  width: 49%;
}

.services__accordion-item {
  border-top: 1px solid #000;
}

.services__accordion-trigger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
  transition: opacity 300ms cubic-bezier(.645, .045, .355, 1);
  cursor: pointer;
}

.services__accordion-trigger:hover {
  opacity: 0.55;
}

.services__accordion-content {
  display: none;
  margin-top: -28px;
  margin-bottom: 40px;
}

.services__accordion-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 36px;
  height: 36px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.services__accordion-trigger-title {
  width: 90%;
  margin-right: auto;
  line-height: 120%;
}

.services__accordion-content-text {
  width: 90%;
  color: #8e8e8e;
  line-height: 130%;
}

.services__cards-wrap.js-accordion {
  margin-top: 40px;
}

.testimonials__slide-content {
  display: -ms-grid;
  display: grid;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 28px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

@media screen and (min-width: 1440px) {
  body {
    font-size: 1.39rem;
  }

  h1 {
    font-size: 5.69rem;
  }

  h2 {
    font-size: 4.44rem;
  }

  .section.is--header {
    padding-bottom: 13rem;
  }

  .container {
    max-width: none;
    padding-right: 2.22rem;
    padding-left: 2.22rem;
  }

  .container.is--header {
    padding-top: 2.22rem;
    padding-bottom: 1.67rem;
  }

  .header__logo {
    width: 9.44rem;
    height: 2.78rem;
  }

  .header__nav-item {
    margin-right: 8rem;
  }

  .hero__headline {
    width: 76.5rem;
    margin-right: -2rem;
    font-size: 5.56rem;
  }

  .hero__circle-text {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .cases__grid.is--services {
    margin-top: 3.33rem;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .cases__card-img {
    margin-bottom: 0px;
  }

  .cases__card-name {
    font-size: 1.94rem;
  }

  .clients__grid {
    grid-column-gap: 1.94rem;
    grid-row-gap: 1.94rem;
  }

  .clients__headline {
    margin-top: 2.22rem;
    margin-bottom: 2.78rem;
  }

  .clients__card {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .clients__card-logo {
    width: 13.89rem;
    height: 5.56rem;
  }

  .testimonials {
    padding-top: 3.33rem;
    padding-bottom: 12.99rem;
  }

  .testimonials__header {
    margin-bottom: 2.78rem;
  }

  .slider-nav__button-arrow {
    width: 4.2rem;
    height: 4.2rem;
    margin-left: 2rem;
  }

  .slider-nav__arrow {
    width: 2.78rem;
    height: 2.78rem;
  }

  .testimonials__slide-text {
    margin-bottom: 3.33rem;
    font-size: 2.78rem;
  }

  .contact__text {
    font-size: 2.78rem;
  }

  .input-container.is--textarea {
    min-height: 5rem;
    margin-top: 1rem;
    margin-bottom: 3.33rem;
  }

  .input-field {
    font-size: 1.39rem;
  }

  .button {
    height: 4.44rem;
    padding-right: 2rem;
    padding-left: 2rem;
  }

  .contact-form {
    margin-top: 5.6rem;
  }

  .form-alert {
    font-size: 0.97rem;
  }

  .services__headline {
    width: 100%;
    margin-bottom: 3.33rem;
  }

  .services__accordion-trigger {
    padding-top: 2.08rem;
    padding-bottom: 2.08rem;
  }

  .services__accordion-content {
    margin-top: -1.94rem;
    margin-bottom: 2.78rem;
  }

  .services__accordion-icon {
    width: 2.5rem;
    height: 2.5rem;
  }

  .services__accordion-trigger-title {
    font-size: 1.94rem;
  }

  .services__cards-wrap.js-accordion {
    margin-top: 2.78rem;
  }

  .body {
    font-size: 1.39rem;
  }

  .testimonials__slide-content {
    grid-column-gap: 1.94rem;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 52px;
  }

  .section.is--hero {
    padding-bottom: 60px;
  }

  .container {
    padding-right: 16px;
    padding-left: 16px;
  }

  .header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header__nav {
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .header__nav-item {
    margin-top: 24px;
    margin-right: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .hero__headline {
    width: 100%;
    margin-right: 0px;
  }

  .hero__circle-button {
    display: none;
  }

  .clients__grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .contact-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .contact__links {
    margin-top: 24px;
  }

  .contact-form {
    margin-top: 48px;
  }
}

@media screen and (max-width: 767px) {
  .section.is--hero {
    padding-top: 20px;
  }

  .section.is--header {
    padding-bottom: 70px;
  }

  .section.is--contact {
    padding-top: 20px;
    padding-bottom: 80px;
  }

  .section.is--footer {
    padding-bottom: 128px;
  }

  .container.is--header {
    overflow: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .header {
    position: relative;
    z-index: 10;
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .header__logo {
    width: 97px;
    height: 28px;
  }

  .header__logo-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-transition: color 300ms cubic-bezier(.645, .045, .355, 1);
    transition: color 300ms cubic-bezier(.645, .045, .355, 1);
  }

  .header__nav {
    position: absolute;
    top: 40px;
    z-index: 999;
    display: none;
    overflow: hidden;
    height: 90%;
    margin-top: 56px;
    margin-bottom: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .header__nav-item {
    width: 100%;
    height: 56px;
    margin-top: 0px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .header__nav-item.is--mobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .hero__headline {
    font-size: 28px;
    letter-spacing: 0em;
  }

  .cases__grid {
    grid-column-gap: 0px;
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .cases__card-img {
    margin-bottom: 0px;
  }

  .cases__card-category {
    font-size: 14px;
    line-height: 140%;
  }

  .cases__card-name {
    font-size: 20px;
    line-height: 120%;
  }

  .cases__card-img-wrap {
    height: 60rem;
    margin-bottom: 8px;
  }

  .clients__grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .testimonials {
    padding-top: 20px;
    padding-bottom: 80px;
  }

  .slider-nav.is--testimonials {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .testimonials__headline {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .slider-nav__button-arrow.is--right {
    margin-left: 8px;
  }

  .testimonials__slide-text {
    font-size: 20px;
  }

  .testimonials__info-name {
    font-size: 14px;
    line-height: 120%;
  }

  .testimonials__info-description {
    font-size: 14px;
    line-height: 110%;
  }

  .contact-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .contact__text {
    font-size: 20px;
  }

  .contact__title {
    margin-bottom: 12px;
  }

  .contact__links {
    margin-top: 20px;
  }

  .invite__form-input-group {
    height: 18.75rem;
    margin-bottom: 3.13rem;
  }

  .invite__form-input-group.is--textarea {
    height: 46rem;
  }

  .invite__form-input-group.is--textarea.is--embed {
    margin-bottom: 0rem;
  }

  .inputs-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .button.is--form {
    width: 100%;
  }

  .contact-form {
    margin-top: 40px;
  }

  .contact-form__footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contact-form__footer-text {
    margin-bottom: 20px;
  }

  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mobile-menu-button {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 32px;
    height: 32px;
    padding: 9px 2px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-button__line {
    width: 100%;
    height: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
    -webkit-transition: background-color 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
    transition: background-color 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
    transition: transform 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1);
    transition: transform 300ms cubic-bezier(.645, .045, .355, 1), background-color 300ms cubic-bezier(.645, .045, .355, 1), -webkit-transform 300ms cubic-bezier(.645, .045, .355, 1);
  }

  .cases__hide-on-mobile {
    display: none;
  }

  .footer__copyright {
    margin-bottom: 40px;
  }

  .services__accordion-trigger:hover {
    opacity: 1;
  }

  .services__accordion-trigger.js-accordion-header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .services__accordion-content.js-accordion-body {
    display: none;
    margin-top: -16px;
    margin-bottom: 24px;
  }

  .services__accordion-trigger-title {
    font-size: 20px;
  }

  .services__accordion-content-text {
    font-size: 14px;
  }

  .testimonials__slide-content {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 28px;
  }

  .section.is--cases {
    padding-bottom: 80px;
  }

  .section.is--clients {
    padding-bottom: 80px;
  }

  .section.is--testimonials {
    padding-bottom: 80px;
  }

  .section.is--services {
    padding-bottom: 80px;
  }

  .hero__headline {
    font-size: 26.8px;
  }

  .hero__circle-button {
    width: 105px;
    height: 105px;
  }

  .hero__circle-text {
    padding: 7px;
  }

  .hero__circle-arrow {
    height: 40%;
  }

  .clients__headline {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .clients__card {
    height: 72px;
  }

  .testimonials {
    padding-top: 48px;
  }

  .testimonials__header {
    margin-bottom: 40px;
  }

  .slider-nav__button-arrow {
    width: 32px;
    height: 32px;
  }

  .slider-nav__button-arrow.is--right {
    margin-left: 8px;
  }

  .swiper.is--testimonials {
    overflow: visible;
  }

  .swiper-wrapper.is--testimonials {
    overflow: visible;
  }

  .testimonials__slide-text {
    font-size: 20px;
  }

  .testimonials__info-description {
    line-height: 120%;
  }

  .contact__text {
    letter-spacing: -0.01em;
  }

  .contact__wrap {
    display: inline;
  }

  .services__headline {
    margin-bottom: 40px;
  }

  .services__accordion-trigger-title {
    width: 81%;
  }

  .services__accordion-content-text {
    width: 81%;
  }
}

#w-node-_26bafb16-eb00-03af-2ee0-96553f5cdea9-29401625 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-f4aa10b3-d1fa-e448-4ab7-0c7d11b8786d-29401625 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-_762bc2c5-a37e-b3fd-3064-0a2308f02893-29401625 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 3;
  grid-row-start: span 3;
  -ms-grid-row-span: 3;
  grid-row-end: span 3;
}

#w-node-_705b32b5-8cf3-ed92-9e31-d1ba799b9b7a-29401625 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1052f259-ba5a-f536-b44b-174b71f9fde1-29401625 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#form-block.w-node-_2ac5a6dd-11c0-da59-74ed-548344387308-29401625 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 3;
  grid-row-start: span 3;
  -ms-grid-row-span: 3;
  grid-row-end: span 3;
}

#w-node-_344c0eea-750e-0032-d773-d88a0864fd9e-29401625 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_495fe93e-1175-6200-f925-adddf30ab742-29401625 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_271343d3-7b56-e11c-d059-2411981febb4-29401625 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_0ca588a7-bdb5-0f2a-04c5-3e67ce3ea03b-29401625 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-_30435774-9782-5cda-67ba-e5e663e9a574-63e9a573 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_30435774-9782-5cda-67ba-e5e663e9a576-63e9a573 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-f56709b1-7c4b-197a-d2c3-dc904404e62c-4404e62c {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-_762bc2c5-a37e-b3fd-3064-0a2308f02893-29401625 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 3;
    grid-row-start: span 3;
    -ms-grid-row-span: 3;
    grid-row-end: span 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f4aa10b3-d1fa-e448-4ab7-0c7d11b8786d-29401625 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_344c0eea-750e-0032-d773-d88a0864fd9e-29401625 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_495fe93e-1175-6200-f925-adddf30ab742-29401625 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_271343d3-7b56-e11c-d059-2411981febb4-29401625 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_0ca588a7-bdb5-0f2a-04c5-3e67ce3ea03b-29401625 {
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_762bc2c5-a37e-b3fd-3064-0a2308f02893-29401625 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #form-block.w-node-_2ac5a6dd-11c0-da59-74ed-548344387308-29401625 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'Aeonik Pro';
  src: url('../fonts/AeonikPro-Regular.woff2') format('woff2'), url('../fonts/AeonikPro-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aeonik Pro';
  src: url('../fonts/AeonikPro-Medium.woff2') format('woff2'), url('../fonts/AeonikPro-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}